using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Ai
{
    public enum EAiCallOutState
    {
        [Description("待执行")]
        NoStarted = 1,

        [Description("暂停中")]
        Stop = 2,

        [Description("执行中")]
        InProgress = 3,

        [Description("失效")]
        LoseEfficacy = 4,

        [Description("呼叫失败")]
        CallFail = 5,

        [Description("已结束")]
        Ended = 6,
    }
}
